[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTree.GetEnumerator

Get an enumerator for the tree.

## Declaration

Source position: avl_tree.pp line 115

`public function TAVLTree.GetEnumerator: TAVLTreeNodeEnumerator;`

## Function result

An instance of an enumerator class.

## Description

GetEnumerator returns an instance of the standard tree node enumerator TAVLTreeNodeEnumerator.

## See also

TAVLTreeNodeEnumerator |  | Enumerator for the TAVLTree tree nodes

The latest version of this document can be found at lazarus-ccr.sourceforge.net.